pygments_select

v 0.1

common files for selecting default pygments version

This port installs files that allow 'port select' to be used to create links to the preferred default version of pygments.

To install pygments_select, paste this in macOS terminal after installing MacPorts

sudo port install pygments_select

Add to my watchlist

Installations 533
Requested Installations 24